#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-LWbpnQaEoDeDEEpHCXcI8c
key:                  tls-session-manager-0.0.4-LWbpnQaEoDeDEEpHCXcI8c
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  85181422cb35067d861d6aeec7e7a650
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tls-session-manager-0.0.4
hs-libraries:         HStls-session-manager-0.0.4-LWbpnQaEoDeDEEpHCXcI8c
depends:
    auto-update-0.1.6-LhY3a2Fmx3zJJ63bVHhoGf base-4.15.0.0
    basement-0.0.12-F0MrM1QYXPfKTXgGX2bdqG bytestring-0.10.12.1
    clock-0.8.2-3oJdIYbfx40K9DD4n58kho
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    psqueues-0.2.7.2-X2UR0LV7ZZASwk5GtjqSa
    tls-1.5.5-DiUxnIIAEzh7TETFRYx1Z5

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

